0 进入战斗
1 选择伊人，进入战斗
2 选择暗部，进入战斗
3 服务器断线
4 选择阵营失败
5 撤退
6 登场
7 击败 
8 死亡
9 夺得MM
10 失落MM
11 MM归位
12 战斗开始
13 异常
14 被服务器剔除
15 传输率调整为
16 伊人君
17 胜利
18 伊人阵营
19 暗部阵营
20 我方通话
21 全体通话
22 遭服务器指定死亡
23 被服务器限制加入
24 切换对峙镜头



